/ Pro tips, use inches to specify mobile 
@media  only screen and (max-width: 5in)
{
   
}

// iPhone sized specific styles
@media  screen and (min-width: 200px) and (max-device-width: 640px) and (orientation:portrait) and (max-width: 5in)
{
    
}

// High end Android device
@media  screen and (min-width: 600px) and (max-device-width: 1280px) and (orientation:portrait) and (max-width: 5in)
{
    
}

// tablets
@media  screen and (min-width: 600px) and (max-device-width: 1280px) and (orientation:portrait) and (min-width: 6in)
{
    
}

.payment{
	border: 1px solid #1589FF;
height: 500px;
width: 500px;
margin: 9%;
border-radius: 4%
}

.paymentinnner{
	background: white;
height: 490px;
width: 490px;
border-radius: 2%;
margin: auto;
    margin-top: auto;
margin-top: 5px;
border: 6px solid #1589FF;
}